.jumbotron.hl-standard-2, .jumbotron {
  height:1065px;
}

.jumbotron.hl-footer, .jumbotron.hl-testimonialSize {
  height:850px;
}

.jumbotron.hl-footer {
  margin-bottom:0;
}

.jumbotron.hl-change-life {
  background:#000 url(../../assets/img/highlight/hl-change-life.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-home {
  background:#000 url(../../assets/img/highlight/hl-home.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-home-testimonial {
  background:#000 url(../../assets/img/highlight/hl-home-testimonial.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-what-we-do {
  background:#000 url(../../assets/img/highlight/hl-what-we-do.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-who-we-are {
  background:#000 url(../../assets/img/highlight/hl-who-we-are.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-our-history {
  background:#f4f4f4 url(../../assets/img/highlight/hl-our-history.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-where-we-work-left {
  background:#000 url(../../assets/img/highlight/hl-where-we-work-left.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-where-we-work {
  background:#000 url(../../assets/img/highlight/hl-where-we-work.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-agroecology-and-weather {
  background:#102e18 url(../../assets/img/highlight/hl-agroecology-and-weather.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-life-education {
  background:#21364c url(../../assets/img/highlight/hl-life-education.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-woman-and-girls {
  background:#2e2734 url(../../assets/img/highlight/hl-woman-and-girls.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-participation-and-democracy {
  background:#45061b url(../../assets/img/highlight/hl-participation-and-democracy.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-emergencies {
  background:#261b19 url(../../assets/img/highlight/hl-emergencies.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-how-we-are-financed {
  background:#261b19 url(../../assets/img/highlight/hl-how-we-are-financed.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-how-it-work {
  background:#1f2110 url(../../assets/img/highlight/hl-how-it-work.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-changing-histories {
  background:#000 url(../../assets/img/highlight/hl-changing-histories.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-who-make-it-happen {
  background:#000 url(../../assets/img/highlight/hl-who-make-it-happen.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-our-governance {
  background:#fff url(../../assets/img/bg-world.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-campagnains {
  background:#1c5a77 url(../../assets/img/highlight/hl-campagnains.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-get-in-action {
  background:#2c2f16 url(../../assets/img/highlight/hl-get-in-action.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-secure-cities-for-woman {
  background:#632871 url(../../assets/img/highlight/hl-secure-cities-for-woman.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-come-and-join {
  background:#353434 url(../../assets/img/highlight/hl-come-and-join.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-donate-a-future-as-gift {
  background:#361417 url(../../assets/img/highlight/hl-donate-a-future-as-gift.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-hands-on {
  background:#442101 url(../../assets/img/highlight/hl-hands-on.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-download-our-app {
  background:#2f210f url(../../assets/img/highlight/hl-download-our-app.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-releases {
  background:#000 url(../../assets/img/highlight/hl-releases.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-publications {
  background:#000 url(../../assets/img/highlight/hl-publications.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-beat-poverty {
  background:#000 url(../../assets/img/highlight/hl-beat-poverty.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-testimonial {
  background:#000 url(../../assets/img/highlight/hl-testimonial.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-testimonial {
  background:#000 url(../../assets/img/highlight/hl-testimonial.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-supportive-connection {
  background:#000 url(../../assets/img/highlight/hl-supportive-connection.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-why-sponsor {
  background:#000 url(../../assets/img/highlight/hl-why-sponsor.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-what-we-do-2 {
  background:#000 url(../../assets/img/highlight/hl-what-we-do-2.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-donation-unique {
  background:#000 url(../../assets/img/highlight/hl-donation-unique.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-donation-companies {
  background:#000 url(../../assets/img/highlight/hl-donation-companies.jpg) no-repeat center center;
  background-size:cover;
}

.jumbotron.hl-contact {
  background:#000 url(../../assets/img/highlight/hl-contact.jpg) no-repeat center center;
  background-size:cover;
}

